@charset "utf-8";
/* CSS Document */

div.nav > ul > li {
	list-style: none;
	display: inline;
	float: left;
	height: 20px;
	position: relative;
	text-align: center;
}

div.nav ul li > .subnav {
	display: block;
	position: absolute;
	top: 20px;
	left: -9000px;
	background-color: #fff;
	border: 1px solid #BC2820;
	z-index: 8;
}

ul.nav .subnav {
	left: -9000px;	
}

div.nav ul li > .subnav ul {
	display: block;
	float: left;
	padding: 5px 10px;
	text-align: left;
}

div.nav ul li ul li {
	display: block;
	float: none;
	padding: 3px 0px;
	text-align: left;
	white-space: nowrap;
	z-index: 9;
}

div.nav ul li ul li a {
	display: block;
}

#div > ul #width_check {
	display: block;
	float: none;
	width: 1000px;
	position: absolute;
	left: -9999px;	
}

#width_check > ul {
	display: block;
	float: none;
}

#div > ul #width_check > ul li {
	display: inline;
	float: none;
}


/* -------------- Tab Sub Nav -------------- */

body .tab-sub_nav {
	margin: 5px;
	border-top: 0;
	border-right: 0;
	border-bottom-width: 10px;
	border-left: 0;
}

.tab-sub_nav li {
	margin: 1px 1px 0 1px;
	padding: 10px 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 0.875em;
}

.tab-sub_nav .active {
	margin: 0;
	border-bottom: none;
}

.tab-sub_nav li a {
	text-decoration: none;
}

